<?php
require_once("include/bittorrent.php");
hit_start();
dbconn();
loggedinorreturn();

stdhead("Reseed anfrage");

begin_main_frame();

$reseedid = 0 + $_GET["reseedid"];


$res = mysql_query("SELECT completed.user_id, completed.torrent_id, users.id FROM completed inner join users on completed.user_id = users.id where completed.torrent_id= $reseedid") or sqlerr();
$pn_msg = "User " . $CURUSER["username"] . " fragt nach einem Reseed von $BASEURL/details.php?id=" . $reseedid . " !\nSolltest du das File noch auf Platte haben wäre es sehr nett wenn du noch ein bisschen Seeden würdest Danke";
while($row = mysql_fetch_assoc($res)) {
mysql_query("INSERT INTO messages (poster, folder_in, sender, receiver, added, msg, subject) VALUES(0, '-1', 0, $row[user_id],
'" . get_date_time() . "', " . sqlesc($pn_msg) . ",'Reseedanfrage')") or sqlerr(__FILE__, __LINE__);
}
print("Es hat alles geklappt");
end_main_frame();
stdfoot();
?>